.cadastro-main {
    width: 100%;
    height: calc(100vh - 80px);
    display: flex;
    background-color: aliceblue;
    justify-content: space-between;
    background-color: rgb(20, 20, 20);
}

.cadastro-svg-container {
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cadastro-img {
    width: 100%;
    height: calc(100vh - 80px);
    object-fit: cover;
}

.cadastro-form-container {
    width: 30rem;
    /* height: calc(100vh - 80px); */
    margin: auto;
    border-radius: 15px;
    padding: 0 2rem;
}

.cadastro-form {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;
}

.cadastro-title {
    text-align: center;
    margin: 2rem 0;
    font-family: Ephesis, sans-serif;
    font-weight: 100;
    font-size: 3rem;
    user-select: none;
    color: rgb(253, 215, 145);
}

.cadastro-input-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.cadastro-input {
    width: 100%;
    border: 1px solid rgb(253, 215, 145);
    border-width: 0 0 1px 0;
    outline: none;
    background-color: rgb(0, 0, 0, 0);
    font-size: 1.2rem;
    padding: 0.5rem;
    color: white;
}

.cadastro-input::placeholder {
    color: rgb(163, 163, 163);
    font-size: 1.1rem;
    letter-spacing: 2px;
}

.cadastro-input:focus::placeholder {
    color: rgb(0, 0, 0, 0);
    transition: 0.2s ease-in-out;
}

.cadastro-button {
    width: 100%;
    padding: 0.8rem;
    font-size: 1.2rem;
    letter-spacing: 2px;
    cursor: pointer;
    background-color: white;
    border: none;
    box-shadow: 3px 3px 7px gray;
    transition: all 0.5s ease-in-out;
    border-radius: 10px;
    background-size: 200% auto;
}

.cadastro-button:hover {
    box-shadow: none;
}

.cadastro-option-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    width: 100%;
    text-align: end;
    cursor: pointer;
}

.cadastro-option {
    color: rgb(253, 215, 145);
}

.cadastro-option:hover {
    color: rgb(255, 231, 185);
}

@media screen and (max-width: 650px) {
    .cadastro-header {
        width: 100%;
    }
    
    .cadastro-navbar {
        display: none;
    }
    
    .cadastro-logo-container {
        width: 100%;
        justify-content: center;
    }
}

@media screen and (max-width: 900px) {
    .cadastro-svg-container {
        display: none;
    }

    .cadastro-form-container {
        margin: 2rem auto;
        padding: 0;
    }
}

@media screen and (max-width: 535px) {
    .cadastro-form-container {
        width: 20rem;
    }
}

@media screen and (max-height: 950px) {
    .cadastro-form-container {
        margin: 0 auto;
    }

    .cadastro-form {
        padding: 0 0 1rem 0;
        gap: 2.5rem;
    }
}

@media screen and (max-height: 820px) {    
    .cadastro-main {
        overflow: auto;
    }
}